<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01Z-t3-cBm.title</key>
	<string>Repetindo os comandos de movimento e divisão, a janela será movida para a próxima tela, em vez de diminuir para 1/2, 2/3 ou 1/3 do tamanho</string>
	<key>08q-Ce-1QL.title</key>
	<string>Últimos dois terços</string>
	<key>0Ak-33-SM7.title</key>
	<string>Em cima, à direita</string>
	<key>0eh-6G-rMp.title</key>
	<string>0 px</string>
	<key>1Rc-Od-eP5.title</key>
	<string>Mover para baixo</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizar barra de ferramentas…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Snappy</string>
	<key>1b7-l0-nxx.title</key>
	<string>Buscar</string>
	<key>1tx-W0-xDw.title</key>
	<string>Inferior</string>
	<key>1ui-PL-TkR.title</key>
	<string>Redimensionar janelas arrastando</string>
	<key>1zK-sf-CSX.title</key>
	<string>Versão</string>
	<key>2XJ-Ca-9di.title</key>
	<string>Spectacle</string>
	<key>2Zm-fl-PcC.title</key>
	<string>Comandos repetidos</string>
	<key>2h7-ER-AoG.title</key>
	<string>Levantar</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformações</string>
	<key>2ue-Mv-5Wh.title</key>
	<string>-</string>
	<key>3GE-la-fAZ.title</key>
	<string>move to adjacent on left/right, or cycle size on side</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografia</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Usar Padrão</string>
	<key>3hZ-Cs-EZ6.title</key>
	<string>Disable fast dragging to Mission Control</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Voz</string>
	<key>3zd-xE-oWl.title</key>
	<string>Primeiros dois terços</string>
	<key>46P-cB-AYj.title</key>
	<string>Apertar</string>
	<key>4EN-yA-p0u.title</key>
	<string>Buscar</string>
	<key>4J7-dP-txa.title</key>
	<string>Entrar em tela cheia</string>
	<key>4sb-4s-VLi.title</key>
	<string>Fechar Snappy</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Editar</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copiar estilo</string>
	<key>5WR-Ui-uYB.title</key>
	<string>-</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Sobre o Snappy</string>
	<key>6DV-cd-fda.title</key>
	<string>Maximizar altura</string>
	<key>6HX-rn-VIp.title</key>
	<string>Último quarto</string>
	<key>6dh-zS-Vam.title</key>
	<string>Refazer</string>
	<key>6e0-ji-qXw.title</key>
	<string>Todo application width</string>
	<key>6ma-hP-5xX.title</key>
	<string>Inferior esquerdo</string>
	<key>74m-kw-w1f.title</key>
	<string>Procurar por atualizações...</string>
	<key>78Y-hA-62v.title</key>
	<string>Correção ortográfica automática</string>
	<key>7YK-9Z-lzw.title</key>
	<string>Terço central</string>
	<key>7yS-wj-uWD.title</key>
	<string>Mostrar Todo Mode no menu</string>
	<key>8Bg-SZ-hDO.title</key>
	<string>Centro</string>
	<key>8dv-v2-SPu.title</key>
	<string>3. No menu do Snappy, habilite o Todo Mode.</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Direção de escrita</string>
	<key>8oe-J2-oUU.title</key>
	<string>Maximizar</string>
	<key>9JD-tZ-7jf.title</key>
	<string>Autorizar Snappy</string>
	<key>9XM-Zb-HEb.title</key>
	<string>Se a seleção estiver desativada, clique no cadeado e insira sua senha</string>
	<key>9ic-FL-obx.title</key>
	<string>Substituições</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copiar/Colar Inteligente</string>
	<key>A66-A4-cGD.title</key>
	<string>Fechar Snappy</string>
	<key>AEr-NX-9wW.title</key>
	<string>190 px</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu Principal</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferências…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Da esquerda para a direita</string>
	<key>Bottom sixths from corners; thirds</key>
	<string>Bottom sixths from corners; thirds</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Salvar como…</string>
	<key>C9v-g0-DH8.title</key>
	<string>Restaurar</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Conflict with system setting</key>
	<string>Conflito com as configurações do sistema</string>
	<key>Corners</key>
	<string>Cantos</string>
	<key>Currently using: </key>
	<string>Usando atualmente:</string>
	<key>D99-0O-MB6.title</key>
	<string>Ignorar frontmost.app</string>
	<key>DG2-BN-GPE.title</key>
	<string>Direita</string>
	<key>DHt-cE-Bl0.title</key>
	<string>Toggle Todo</string>
	<key>DVo-aG-piG.title</key>
	<string>Fechar</string>
	<key>Default Shortcuts</key>
	<string>Atalhos padrões</string>
	<key>Display</key>
	<string>Tela</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografia e gramática</string>
	<key>EBt-5H-0z6.title</key>
	<string>-</string>
	<key>Eah-KL-kbn.title</key>
	<string>Aumentar</string>
	<key>Enable Todo Mode</key>
	<string>Habilitar Todo Mode</string>
	<key>F12-EV-Lfz.title</key>
	<string>Primeiro terço</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Ajuda</string>
	<key>F8S-GI-LiB.title</key>
	<string>Metade direita</string>
	<key>FCh-1Q-Xms.title</key>
	<string>Keep a chosen application visible on the right of your primary screen at all times</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Ajuda do Snappy</string>
	<key>FLh-CI-WNK.title</key>
	<string>-</string>
	<key>Fal-I4-PZk.title</key>
	<string>Texto</string>
	<key>Fap-R2-Aj6.label</key>
	<string>Redimensionar areas</string>
	<key>FeM-D8-WVr.title</key>
	<string>Substituições</string>
	<key>Fko-xs-gN5.title</key>
	<string>Segundo quarto</string>
	<key>Fourths</key>
	<string>Quartos</string>
	<key>Fourths columns</key>
	<string>Fourths columns</string>
	<key>Fx0-sm-DrT.title</key>
	<string>Reflow Todo</string>
	<key>GB9-OM-e27.title</key>
	<string>Negrito</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formato</string>
	<key>GUa-eO-cwY.title</key>
	<string>Usar Padrão</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Fonte</string>
	<key>Go to System Settings → Privacy &amp; Security → Accessibility</key>
	<string>Vá em Preferências do Sistema → Segurança e Privacidade → Privacidade → Acessibilidade</string>
	<key>H1b-Si-o9J.title</key>
	<string>Direção de Escrita</string>
	<key>H8h-7b-M4v.title</key>
	<string>Visualizar</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Substituição de Texto</string>
	<key>HFo-cy-zxI.title</key>
	<string>Mostrar ortografia e gramática</string>
	<key>HIK-3r-i7E.title</key>
	<string>Procurar por atualizações…</string>
	<key>HOm-BV-2jc.title</key>
	<string>Mover para cima</string>
	<key>HOp-Kd-vhY.title</key>
	<string>Recomendado</string>
	<key>HtH-yF-lBR.title</key>
	<string>Bem vindo!</string>
	<key>HyV-fh-RgO.title</key>
	<string>Visualizar</string>
	<key>I0S-gh-46l.title</key>
	<string>Subscrito</string>
	<key>I97-ob-ue4.title</key>
	<string>-</string>
	<key>IAo-SY-fd9.title</key>
	<string>Abrir…</string>
	<key>IO3-Hi-7gC.title</key>
	<string>Exportar</string>
	<key>J5U-5w-g23.title</key>
	<string>Justificar</string>
	<key>J6t-sg-Wwz.title</key>
	<string>Inferior direito</string>
	<key>J7y-lM-qPV.title</key>
	<string>Usar nenhum</string>
	<key>JSl-FY-MF0.title</key>
	<string>-</string>
	<key>Jnd-Lc-nlh.title</key>
	<string>Próxima tela</string>
	<key>KaW-ft-85H.title</key>
	<string>Descartar alterações</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostrar todos</string>
	<key>KfQ-dw-3jk.title</key>
	<string>-</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Trazer tudo para a frente</string>
	<key>LVM-kO-fVI.title</key>
	<string>Colar régua</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Da esquerda para a direita</string>
	<key>Left or right side</key>
	<string>Metade esquerda ou direita</string>
	<key>Left side, top/bottom side near corners</key>
	<string>Metade esquerda, metade de cima/baixo próximo das bordas</string>
	<key>LqQ-pM-jRN.title</key>
	<string>Sexto inferior à esquerda</string>
	<key>MDd-Sm-sUx.title</key>
	<string>Sobre o Todo Mode</string>
	<key>MKW-qf-Q2C.title</key>
	<string>▶︎ ⋯</string>
	<key>Maximize</key>
	<string>Maximizar</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copiar régua</string>
	<key>Move to Edge</key>
	<string>Mover para a borda</string>
	<key>MzN-CJ-ASD.title</key>
	<string>Diminuir</string>
	<key>N2U-pY-CLq.title</key>
	<string>Keep a chosen application visible on the right side of your primary screen at all times</string>
	<key>NMo-om-nkz.title</key>
	<string>Serviços</string>
	<key>NMu-W8-Awa.title</key>
	<string>-</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Padrão</string>
	<key>O8K-y6-bva.title</key>
	<string>Visualizar logs…</string>
	<key>O9a-3Q-HB1.title</key>
	<string>Todo side</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimizar</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Linha de base</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ocultar Snappy</string>
	<key>Open System Settings</key>
	<string>Abrir Ajustes do Sistema</string>
	<key>Other</key>
	<string>Outro</string>
	<key>OwM-mh-QMV.title</key>
	<string>Buscar anterior</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Pare de falar</string>
	<key>Pbz-DF-hgG.title</key>
	<string>Move cursor along with window across displays</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Maior</string>
	<key>Q2j-YZ-1jU.title</key>
	<string>-</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Mostrar Fontes</string>
	<key>Q6Q-6J-okH.title</key>
	<string>Primeiro quarto</string>
	<key>QwF-QN-YH7.title</key>
	<string>Tela anterior</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Da direita para a esquerda</string>
	<key>Reflow Todo</key>
	<string>Reflow Todo</string>
	<key>RgZ-Jw-XQZ.title</key>
	<string>Importar</string>
	<key>Right side, top/bottom side near corners</key>
	<string>Metade direita, metade cima/baixo próximo das bordas</string>
	<key>Rqc-34-cIF.title</key>
	<string>Superscript</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Selecionar tudo</string>
	<key>S0p-oC-mLd.title</key>
	<string>Ir para a seleção</string>
	<key>STb-JK-oB1.title</key>
	<string>Preferências do Snappy</string>
	<key>SXx-HZ-GkB.title</key>
	<string>Navegue entre telas repetindo os comandos para a direita ou esquerda</string>
	<key>Sides</key>
	<string>Metades</string>
	<key>Sixths</key>
	<string>Sextos</string>
	<key>Size</key>
	<string>Tamanho</string>
	<key>T9Z-QF-gwc.title</key>
	<string>Primeiro três quartos</string>
	<key>TTx-7X-Wie.title</key>
	<string>Sexto superior central</string>
	<key>Td7-aD-5lo.title</key>
	<string>Janela</string>
	<key>Thirds</key>
	<string>Terços</string>
	<key>Thirds, drag toward center for two thirds</key>
	<string>Thirds, drag toward center for two thirds</string>
	<key>Thirds, top/bottom side near corners</key>
	<string>Thirds, top/bottom side near corners</string>
	<key>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</key>
	<string>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</string>
	<key>Top sixths from corners; maximize</key>
	<string>Top sixths from corners; maximize</string>
	<key>Tt8-3X-UpT.title</key>
	<string>-</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Capitalizar</string>
	<key>UZP-5q-D5Y.title</key>
	<string>Restaurar tamanho da janela quando desencaixado</string>
	<key>Use as Todo Window</key>
	<string>Use as Todo Window</string>
	<key>Use frontmost.app as Todo App</key>
	<string>Use frontmost.app as Todo App</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centralizar</string>
	<key>VIf-4h-MJW.title</key>
	<string>Autorizar…</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Esconder Outros</string>
	<key>Vfd-fe-hCe.title</key>
	<string>ⓘ</string>
	<key>Vjx-xi-njq.title</key>
	<string>Itálico</string>
	<key>Vph-Z0-euH.title</key>
	<string>Três quartos centrais</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editar</string>
	<key>WRG-CD-K1S.title</key>
	<string>Sublinhar</string>
	<key>Was-JA-tGl.title</key>
	<string>Novo</string>
	<key>WeT-3V-zwk.title</key>
	<string>Colar e manter estilo</string>
	<key>Xc8-Sm-pig.title</key>
	<string>Metade esquerda</string>
	<key>XlM-ch-cLG.title</key>
	<string>cycle through displays</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Buscar…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Buscar e substituir…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Padrão</string>
	<key>YRC-4a-xGg.title</key>
	<string>Preferências…</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Comece a falar</string>
	<key>Z9d-Rl-RVq.title</key>
	<string>move to adjacent display on left or right</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Alinhar à esquerda</string>
	<key>ZTK-rS-b17.title</key>
	<string>Terceiro quarto</string>
	<key>ZVi-DR-1zj.title</key>
	<string>Sobre o Todo Mode</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Parágrafo</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimir…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Janela</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Fonte</string>
	<key>adp-cN-qkh.title</key>
	<string>Topo esquerdo</string>
	<key>agt-UL-0e3.title</key>
	<string>Usar Padrão</string>
	<key>ayu-YO-10p.title</key>
	<string>Stage Manager recent apps area</string>
	<key>bRX-dV-iAR.title</key>
	<string>Metade central</string>
	<key>bg9-nw-YvU.title</key>
	<string>Espaço entre janelas</string>
	<key>bgn-CT-cEk.title</key>
	<string>Mostrar Cores</string>
	<key>bib-Uj-vzu.title</key>
	<string>Arquivo</string>
	<key>buJ-ug-pKt.title</key>
	<string>Usar seleção para buscar</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformações</string>
	<key>cBj-76-2E7.title</key>
	<string>Não autorizado para controlar seu computador</string>
	<key>cDB-IK-hbR.title</key>
	<string>Usar nenhum</string>
	<key>cRm-wn-Yv6.title</key>
	<string>Último terço</string>
	<key>cqv-fj-IhA.title</key>
	<string>Seleção</string>
	<key>cwL-P1-jid.title</key>
	<string>Links Inteligentes</string>
	<key>d7y-s8-7GE.title</key>
	<string>Metade superior</string>
	<key>d9M-CD-aMd.title</key>
	<string>Converter em Minúsculas</string>
	<key>d9c-me-L2H.title</key>
	<string>Texto</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Arquivo</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Desfazer</string>
	<key>e57-QJ-6bL.title</key>
	<string>Quase maximizar</string>
	<key>e9j-DR-MEH.title</key>
	<string>Iniciar no login</string>
	<key>ec4-FB-fMa.title</key>
	<string>Metade inferior</string>
	<key>f3Q-q7-Pcy.title</key>
	<string>Sexto superior à  direita</string>
	<key>fL5-gz-pOD.title</key>
	<string>-</string>
	<key>gEd-S9-Cfp.title</key>
	<string>Selecione seus atalhos e comportamento padrão</string>
	<key>gFy-Zj-RGl.title</key>
	<string>Sobre</string>
	<key>gVA-U4-sdL.title</key>
	<string>Colar</string>
	<key>gtf-PD-IHm.label</key>
	<string>Configurações</string>
	<key>gyg-xl-dPn.title</key>
	<string>O Snappy precisa de sua permissão para controlar a posição das janelas.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Citações Inteligentes</string>
	<key>heT-W6-Fyf.title</key>
	<string>Duplo clique no title bar da janela para maximizar/restaurar</string>
	<key>hz2-CU-CR7.title</key>
	<string>Verificar documento agora</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Serviços</string>
	<key>i1d-Er-qST.title</key>
	<string>Menor</string>
	<key>iOQ-1e-esP.title</key>
	<string>Sexto inferior central</string>
	<key>iWV-c2-BJD.title</key>
	<string>Abrir Ajustes do Sistema</string>
	<key>iXo-XL-T6q.title</key>
	<string>Autorizar Snappy</string>
	<key>ijk-EB-dga.title</key>
	<string>Linha de base</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Da direita para a esquerda</string>
	<key>jww-Ju-S3d.title</key>
	<string>do nothing</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>jxe-nr-LDQ.title</key>
	<string>Sobre</string>
	<key>kIP-vf-haE.title</key>
	<string>Mostrar barra lateral</string>
	<key>kXi-dT-zSF.title</key>
	<string>Atalhos Spectacle tem mais chance de causar conflitos com outros atalhos</string>
	<key>kYm-Ye-gOR.title</key>
	<string>Bem vindo ao Snappy!</string>
	<key>kx2-tZ-lk8.title</key>
	<string>Animate footprint</string>
	<key>lUu-Hs-vuk.title</key>
	<string>400</string>
	<key>lgE-cR-cQ5.title</key>
	<string>Vá em Preferências do Sistema → Segurança e Privacidade → Privacidade → Acessibilidade</string>
	<key>ltc-mf-BHr.title</key>
	<string>Quando o ícone da barra de menus estiver oculto, reinicie o Snappy pelo Finder para abrir o menu.</string>
	<key>m2F-eA-g7w.title</key>
	<string>Sexto inferior à direita</string>
	<key>mFt-Kg-UYG.title</key>
	<string>Sexto superior à esquerda</string>
	<key>mK6-2p-4JG.title</key>
	<string>Verificar gramática com ortografia</string>
	<key>mpl-sd-2Wc.title</key>
	<string>Esquerda</string>
	<key>n4U-FC-L9s.title</key>
	<string>Permitir qualquer atalho de teclado</string>
	<key>nwX-h6-fwm.title</key>
	<string>Último três quartos</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaduras</string>
	<key>oEQ-RN-TTJ.title</key>
	<string>-</string>
	<key>oSu-n4-8Yu.title</key>
	<string>Dois Terços Centrais</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Abrir recente</string>
	<key>ogc-rX-tC1.title</key>
	<string>Afrouxar</string>
	<key>pa3-QI-u2k.title</key>
	<string>Excluir</string>
	<key>pxx-59-PXV.title</key>
	<string>Salvar…</string>
	<key>q09-fT-Sye.title</key>
	<string>Buscar próximo</string>
	<key>q9C-qZ-xw5.title</key>
	<string>While in Todo Mode, you can refresh the Todo Mode layout by selecting "Reflow Todo" in the Snappy menu or executing the associated keyboard shortcut.</string>
	<key>qBm-QP-s63.title</key>
	<string>-</string>
	<key>qIS-W8-SiK.title</key>
	<string>Configuração da Página…</string>
	<key>qlg-kC-FMr.title</key>
	<string>Ocultar ícone da barra de menu</string>
	<key>qze-7p-m1X.title</key>
	<string>1. Trazer seu aplicativo todo escolhido para frente</string>
	<key>r4Q-q9-FLt.title</key>
	<string>-</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Verificar ortografia durante a digitação</string>
	<key>rgM-f4-ycn.title</key>
	<string>Traços Inteligentes</string>
	<key>rmV-YD-Hzj.title</key>
	<string>Procurar atualizações automaticamente</string>
	<key>rzr-Qq-702.title</key>
	<string>Mover para a direita</string>
	<key>snW-S8-Cw5.title</key>
	<string>Mostrar barra de ferramentas</string>
	<key>t7n-mU-75I.title</key>
	<string>Verificar Snappy.app</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detectores de dados</string>
	<key>tXI-mr-wws.title</key>
	<string>Abrir recente</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uLF-Uf-tBt.title</key>
	<string>Restaurar atalhos padrão</string>
	<key>uQy-DD-JDr.title</key>
	<string>Snappy</string>
	<key>uRl-iY-unG.title</key>
	<string>Recortar</string>
	<key>uw2-9W-2jq.label</key>
	<string>Atalhos de teclado</string>
	<key>v2f-bX-xiM.title</key>
	<string>Mover para a esquerda</string>
	<key>vKC-jM-MkH.title</key>
	<string>Colar Estilo</string>
	<key>vLm-3I-IUL.title</key>
	<string>Mostrar Régua</string>
	<key>vNY-rz-j42.title</key>
	<string>Limpar Menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Converter em Maiúsculas</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaduras</string>
	<key>wb2-vD-lq4.title</key>
	<string>Alinhar à Direita</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Ajuda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copiar</string>
	<key>xBU-le-7cX.title</key>
	<string>-</string>
	<key>xE6-jw-EPt.title</key>
	<string>Se a área é muito pequeno, aplicativos recentes serão ocultados</string>
	<key>xK0-Bn-yqf.title</key>
	<string>-</string>
	<key>xNi-9K-fnJ.title</key>
	<string>2. No menu do Snappy, selecione
"Use [Aplicativo] como Todo App"</string>
	<key>xQD-1f-W4t.title</key>
	<string>Usar todos</string>
	<key>xcE-uL-2J0.title</key>
	<string>Spectacle também fará com que comandos repetidos alternem o tamanho da janela entre 1/2, 2/3 e 1/3 de largura</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Voz</string>
	<key>yvN-PE-bxn.title</key>
	<string>Fechar Snappy</string>
	<key>z6F-FW-3nz.title</key>
	<string>Mostrar Substituições</string>
</dict>
</plist>
